--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: current
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: services
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: session_key
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: starting_url
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: yadis_url
  rw: R
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: YadisServiceManager
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: for_url?
- !ruby/object:RI::MethodSummary 
  name: length
- !ruby/object:RI::MethodSummary 
  name: next
- !ruby/object:RI::MethodSummary 
  name: started?
name: YadisServiceManager
superclass: Object
